header nav#main
{
    position: relative;
    display: block;
    width: auto;
    z-index: 15;
}

/* Resetting styles */
nav ul>li { margin: 0; list-style-type: none;}
nav ul { margin: 0; padding: 0;}
nav>ul
{
    margin: 0;
    padding: 0;
}

    nav>ul>li>a
    {
        font-size: 115%;
    }

nav>ul:after
{
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

nav>ul>li
{
    /*width: 14.28%;*/
	width: 11.11%;
	font-size: 0.8rem;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: RGBA(0,0,40,0.5);
}

nav>ul>li>a
{
    display: block;
    padding: 0;
    line-height: 49px;
    border-top: 1px solid transparent;
    text-align: center;   
    color: #fff;    border-right: 1px solid RGBA(255,255,255,0.2);

    
}


nav>ul>li.social
{
    float: right;
}

nav>ul>li.social>a
{
    display: block;
    padding: 0 0.5em;
    line-height: 49px;
    border-top: 1px solid transparent;
    color: #eee;
    font-size: 150%;
    text-align: center;
    min-width: 2em;
}

nav>ul>li:hover>a
{
    background: #003D78;
    color: #fff;    
    border-top: 1px solid #0098D5;
}

nav>ul>li>div.subMenu
{
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s linear , visibility 0.3s linear;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 5;
    width: 96%;
    padding: 2%;
    left: 0;
    background: #003D78;
    border: 0;
    transition-delay: 0.3s;
    color: #fff;

}

div.subMenu header
{
    font-size: 166%;
    font-weight: 300;
    text-transform: uppercase;
        background: transparent;
        padding-bottom: 0.5em;
}

div.subMenu header + p
{
    opacity: 0.8;
    margin-bottom: 1.5em;
    margin-top: 0.5em;
}


nav>ul>li:hover>div.subMenu
{
    visibility: visible;
    opacity: 1;
    color: #fff;
    transition: opacity 0.3s linear , visibility 0.3s linear;
    transition-delay: 0s;
    z-index: 10;
}

nav div.subMenu ul>li>a
{
    color: #fff;
    display: block;
    padding: 0.5em 0;
    transition: background-color 0.3s, text-indent 0.3s;
}

.touch nav div.subMenu ul>li>a
{
       padding: 0.75em 0; 
}

nav div.subMenu ul>li>a:before
{
    content: "\f105 ";
    font-family: "FontAwesome";
    color: #fff;
    margin-right: 0.33em;
}


nav div.subMenu ul>li>a:hover
{
    text-shadow: 0px 1px 0px #000;
    text-indent: 4px;
}

nav div.subMenu ul>li
{
}

nav div.subMenu ul
{
}

nav>ul>li div.subMenu header
{
    border-bottom: 3px solid #E42F22;
}


nav>ul>li[data-nav-section-colour="yellow"]:hover div.subMenu header
{
    border-bottom: 3px solid #E88D28;
}

nav>ul>li[data-nav-section-colour="purple"]:hover div.subMenu header
{
    border-bottom: 3px solid #7B1C8E;
}

nav>ul>li[data-nav-section-colour="green"]:hover div.subMenu header
{
    border-bottom: 3px solid #3B8819;
}

nav>ul>li[data-nav-section-colour="blue"]:hover div.subMenu header
{
    border-bottom: 3px solid #087095;
}

nav>ul>li div.subMenu ul>li>a:hover
{
    background: #E42F22;
}

nav>ul>li[data-nav-section-colour="yellow"] div.subMenu ul>li>a:hover
{
    background: #E88D28;
}

nav>ul>li[data-nav-section-colour="purple"] div.subMenu ul>li a:hover
{
    background: #7B1C8E;
    color: #fff;
}

nav>ul>li[data-nav-section-colour="green"] div.subMenu ul>li>a:hover
{
    background: #3B8819;
    color: #fff;
}

nav>ul>li[data-nav-section-colour="blue"] div.subMenu ul>li>a:hover
{
    background: #087095;
    color: #fff;
}

.sidenav-left{
    font-size: 115%;
}